/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.l-titlebar.size_small .l-titlebar-h, .l-titlebar.size_medium .l-titlebar-h {
	margin-bottom: -150px;


}


.l-titlebar-content h1 {
    font-size: 33px;
    color :#FEFEFE;
    text-transform: uppercase;
}

.widget{
    margin-top: 22px;
}

textarea {
    background-color: #f9f9fa !important;
    border: 1px solid #025e37;
}

h2 {
    margin-bottom: 5px;
}

.homepage-icons-row {
    color: #2e3139;
}

.homepage-icons-row a{
    color: #2e3139;
}

.homepage-icons-row a:hover{
    color: #2e3139;
}

.homepage-icons-row h2{
    color: #2e3139;
}


#menu-homepage-locations {
    
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) 
  and (-webkit-min-device-pixel-ratio: 2)
  {
#menu-homepage-locations li {
    width: 50%;
    float: left;
    text-align: center;
}
}

#menu-homepage-locations li {
    width: 33.3%;
    text-align: center;
    float: left;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background-color: #f9f9fa !important;
    border: 1px solid #025e37;
}